=== debian/control ===
Source: ros-one-moveit-ros-control-interface
Section: misc
Priority: optional
Maintainer: Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-one-actionlib, ros-one-catkin, ros-one-controller-manager-msgs, ros-one-moveit-core, ros-one-moveit-simple-controller-manager, ros-one-pluginlib (>= 1.11.2), ros-one-trajectory-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-moveit-ros-control-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-actionlib, ros-one-controller-manager-msgs, ros-one-moveit-core, ros-one-moveit-simple-controller-manager, ros-one-pluginlib (>= 1.11.2), ros-one-trajectory-msgs
Description: ros_control controller manager interface for MoveIt
