## ros-one-moveit-ros-control-interface 1.1.16-49jammy.20251208.0819

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-49jammy.20251208.0819) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 08 Dec 2025 08:19:07 +0000
