## ros-one-moveit-ros-control-interface 1.1.16-49noble.20251023.1552

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-49noble.20251023.1552) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 23 Oct 2025 15:52:16 +0000

ros-one-moveit-ros-control-interface (1.1.16-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.15-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.14-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.13-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.12-0noble) noble; urgency=high

  * Drop lib/ prefix from plugin paths (#3305 <https://github.com/ros-planning/moveit/issues/3305>)
  * Contributors: Jochen Sprickerhof

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.11-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.10-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.9-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.8-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.7-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.6-0noble) noble; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * Fix reversed check in switchControllers (#2726 <https://github.com/ros-planning/moveit/issues/2726>)
  * Contributors: Nathan Brooks, Robert Haschke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.5-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.4-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.3-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.2-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.1-0noble) noble; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.1.0-0noble) noble; urgency=high

  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [feature] Remove support for Indigo's ros_control (#2128 <https://github.com/ros-planning/moveit/issues/2128>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [maint] clang-tidy-fix modernize-loop-convert to entire code base (#1419 <https://github.com/ros-planning/moveit/issues/1419>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Henning Kayser, Jonathan Binney, Robert Haschke, Sandro Magalhães, Sean Yen, Tyler Weaver, Yu, Yan

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 04 Sep 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.6-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.5-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 08 Jul 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.4-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 30 May 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.3-0noble) noble; urgency=high

  * [maint]   Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint]   Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint]   Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * Contributors: Robert Haschke, Sandro Magalhães, Sean Yen

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 26 Apr 2020 00:00:00 -0000

ros-one-moveit-ros-control-interface (1.0.2-0noble) noble; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 28 Jun 2019 00:00:00 -0000


