## ros-one-moveit-ros-control-interface 1.1.16-49noble.20251208.1452

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-49noble.20251208.1452) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 08 Dec 2025 14:52:12 +0000
