## ros-one-moveit-ros-control-interface 1.1.16-50jammy.20260128.2150

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-50jammy.20260128.2150) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 28 Jan 2026 21:50:45 +0000
