## ros-one-moveit-ros-control-interface 1.1.16-51jammy.20260301.2139

=== debian/changelog ===
ros-one-moveit-ros-control-interface (1.1.16-51jammy.20260301.2139) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 01 Mar 2026 21:39:50 +0000
